html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, acronym, address, big, cite, code,
del, dfn, em, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	cursor: auto;
}
html, body {
	width: 100%;
	height: 100%;
	font-size: 1.6em;
	color:#3d3d3d;
	background-color: #f6f6f6;
	font-family: Georgia, "Times New Roman", Times, serif;
}
body {
	line-height: 1;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
td {
	vertical-align: top;
}
div {
	margin: 0;
	padding: 0;
}
i, em {
	font-style: italic;
}
b, strong {
	font-weight: bold;
	color: #000;
}
ul {
	margin: 10px 10px 10px 30px;
}
li {
	margin: 0 0 7px 0;
	list-style-position: inside;
}
input {
	padding: 0px;
	margin: 0px;
}
p {
	padding: 7px 0;
	font-size: 1.2em;
	line-height: 1.2em;
	padding: 0 0 1.2em 0;
	text-align: left !important; 
}
img {
		border: 0px;
}
a, a:visited {
		color:#970000;
}
a:hover {
		color:#780000;
}
hr {
  border: 0px none;
	background-color: #ccc;
	color: #ccc;
	height: 1px;
  clear: both;
	margin: 5px 0;
}
h1 {
	color: #000;
	font-size: 1.6em;
	display: block;
	padding: 0 0 10px 0;
	font-weight: bold;
	border-bottom: 1px solid #cccccc;
	margin: 0 0 20px 0;
}
h2 {
	color: #000;
	font-size: 1.4em;
	display: block;
	padding: 0;
	font-weight: bold;
	margin: 20px 0;
}
h2.right {
	color: #000;
	font-size: 1.2em;
	display: block;
	padding: 0 0 10px 0;
	font-weight: bold;
	border-bottom: 1px solid #cccccc;
	margin: 0 0 20px 0;
}
h2.right2 {
	color: #000;
	font-size: 1.2em;
	display: block;
	padding: 0 0 10px 0;
	font-weight: bold;
	margin: 0 0 0px 0;
}
h3 {
	color: #000;
	font-size: 1.1em;
	display: block;
	padding: 0;
	font-weight: bold;
	margin: 20px 0;
}
h3.delo {
	color: #000;
	font-size: 1.1em;
	display: block;
	padding: 0;
	font-weight: bold;
	margin: 10px 0;
}
div.site {
	width: 1200px;
	margin: auto;
}
div.podmenu {
	height: 100px;
}
td.left {
	width: 410px;
	background-color: #fff;
	border-top: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
}
td.razdel {
	width: 410px;
	height: 15px;
	background-color: #f6f6f6;
	border-top: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
}
td.razdel2 {
	width: 410px;
	height: 15px;
	background-color: #f6f6f6;
	border: 0px;
}
span.date {
	color: #999;
	display: block;
	margin: 0 0 5px 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.8em;
}
span.date2 {
	color: #999;
	display: block;
	margin: 0 0 15px 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.8em;
}
a.newstitle, a.newstitle:hover, a.newstitle:visited {
	color: #000;
	font-size: 1.2em;
	line-height: 1.2em;
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin-bottom: 20px;
}
a.newstitle2, a.newstitle2:hover, a.newstitle2:visited {
	color: #000;
	font-size: 1.4em;
	line-height: 1.0em;
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin-bottom: 40px;
}
a.newstitledelo, a.newstitledelo:hover, a.newstitledelo:visited {
	color: #000;
	font-size: 1.0em;
	line-height: 1.0em;
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin-bottom: 5px;
}
span.subtitle {
/*	font-family:"MyRiad Pro","Arial Narrow",Arial,Helvetica,sans-serif;*/
	font-size: 1.0em !important;
	line-height: 1.0em;
	color: #333333;
	display: block;
}
span.subtitle2 {
	font-size: 1.2em !important;
	line-height: 1.2em;
	color: #333333;
	display: block;
	font-style: italic;
}
.arrow {
	display: block;
	text-align: right;
	vertical-align: bottom;
	position: absolute;
	bottom: 10px;
	right: 10px;
}
td.podpiska {
	background-color: #eaeaea;
	padding: 40px 20px;
}
td.podpiska_text {
	color: #333;
	padding: 0px 0 20px 0;
	font-size: 0.8em;
	font-weight: bold;
	line-height: 0.8em;
}
input.podpiska {
	background-image: url('/images/bg_podpiska.png');
	background-repeat: no-repeat;
	background-position: top left;
	color: #666;
	padding: 5px 10px 5px 50px;
	width: 100%;
	height: 60px;
	border: 1px solid #999;
	font-family: Georgia, "Times New Roman", Times, serif;
}
input.search {
	background-image: url('/images/search2.png');
	background-repeat: no-repeat;
	background-position: center left;
	font-size: 1.0em;
	color: #666;
	padding: 5px 10px 5px 50px;
	width: 100%;
	height: 60px;
	border: 1px solid #999;
	font-family: Georgia, "Times New Roman", Times, serif;
}
input.podpiska_send {
	color: #fff;
	width: 200px;
	height: 60px;
	background-color: #cc3333;
	border: 0;
	border-radius: 0;
	text-align: center;
	vertical-align: middle;
	font-size: 0.7em;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.eventf a, .eventf a:hover, .eventf a:visited {
	color: #333;
	font-size: 1.0em;
	line-height: 1.0em;
	font-weight: normal;
	text-decoration: underline;
	display: block;
	margin-bottom: 15px;
}
.eventf span {
	color: #333;
	font-size: 1.0em;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 1.0em;
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin-bottom: 0px;
}
span.eventf {
	color: #333;
	font-size: 1.0em;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 1.1em;
	font-weight: normal;
	text-decoration: none;
	display: block;
	margin-bottom: 15px;
}
div.eventf a, div.eventf a:hover, div.eventf a:visited, div.eventf span.advokat {
	color: #333;
	font-size: 1.0em;
	line-height: 1.0em;
	font-weight: normal;
	text-decoration: none;
	display: block;
	margin-top: 5px;
	margin-bottom: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
span.mesto {
	color: #909090;
	font-size: 0.8em;
	line-height: 0.9em;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	margin: 0px;
	padding: 2px 0 0 0;
	vertical-align: bottom;
}
.eventdate {
	color: #909090;
	line-height: 16px;
	display: block;
	margin-top: 10px;
}
.eventdateb {
	color: #000;
	line-height: 16px;
	display: block;
	margin-top: 20px;
}
div.advokatf a, div.advokatf a:hover, div.advokatf a:visited, div.advokatf span.advokat {
	color: #000;
	font-size: 1.0em;
	line-height: 18px;
	font-weight: normal;
	text-decoration: none;
	display: block;
	margin: 10px 0 5px 0;
	font-family: Georgia, "Times New Roman", Times, serif;
}
span.admesto {
	color: #909090;
	font-size: 11px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
}
td.content {
	width: 770px;
	border: 1px solid #e6e6e6;
	padding: 20px;
	background-color: #fff;
}
td.content div {
	line-height: 22px;
}
td.content div ul {
	list-style-image: url('/images/li.png');
	padding: 0 0 0 20px;
	list-style-position: inside;
}
div.specdocs {
	width: auto;
	text-align: center;
	padding: 5px 20px 30px 20px;
}
td.menubottom a, td.menubottom a:visited {
	text-decoration:none;
	color:#999;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.9em;
	text-transform: uppercase;
	font-weight: bold;
}
td.menubottom a:hover {
	text-decoration:none;
	color:#000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.9em;
	text-transform: uppercase;
	font-weight: bold;
}
td.mail {
	width: 90%;
	background-image: url('/images/mail.png');
	background-position: left top;
	background-repeat: no-repeat;
	padding: 0px 0px 20px 40px;
}
td.mail a, td.mail a:hover, td.mail a:visited {
	text-decoration:none;
	color:#666;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.0em;
	font-weight: normal;
}
span.copy2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.9em !important;
	line-height: 16px;
	color: #999;
	display: block;
}
span.copy {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.9em !important;
	line-height: 16px;
	color: #cc3333;
	display: block;
}
a.delo2, a.delo2:hover, a.delo2.visited {
	display: block;
	margin: 0 0 10px 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.8em;
	line-height: 1.0em;
}
div.news2 {
	width: 100%;
	margin: 40px 0 40px 0;
}
td.delon {
	border-bottom: 1px solid #cccccc;
}
td.delon2 {
	border-bottom: 1px solid #cccccc;
	background-color: #ccc;
	padding: 10px;
	width: 50%;
	text-align: center;
}
td.delon2 a, td.delon2 a:hover, td.delon2 a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
}
td.pictitle {
	text-align: center;
	font-size: 0.8em;
	line-height: 1.0em;
	padding: 5px 0 20px 0;
	color: #666;
	font-style: italic;
}
a.sitemap, a.sitemap:hover, a.sitemap:visited {
	color: #000;
	font-size: 1.0em;
	line-height: 18px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin-top: 5px;
	margin-bottom: 10px;
}
a.sitemap2, a.sitemap2:hover, a.sitemap2:visited {
	font-size: 1.0em;
	line-height: 18px;
	text-decoration: none;
	display: block;
	margin: 0 0 10px 15px;
}
a.sitemap3, a.sitemap3:hover, a.sitemap3:visited {
	font-size: 1.0em;
	line-height: 16px;
	text-decoration: none;
	display: block;
	margin: 0 0 10px 30px;
}
div.engtop {
	background-color: #ccc;
	padding: 8px 10px;
	cursor: pointer;
}
div.engtop:hover {
	background-color: #999;
	padding: 8px 10px;
	cursor: pointer;
}
div.engtop a, div.engtop a:visited {
	text-decoration:none;
	color: #fff;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.9em;
	text-transform: uppercase;
	font-weight: bold;
}
button.next_news {
	border: 0px;
	background: none;
	margin: 20px;
	padding: 10px 40px;
	font-size: 1.2em;
	cursor: pointer;
	text-decoration: underline;
	color:#970000;
}
a.next_delo, a.next_delo:hover, a.next_delo:visited {
	text-decoration: underline;
	color:#970000;
	font-size: 0.9em;
}
#active-event {
	background-color: #f6f6f6;
	border: 1px solid #cd3333;
	padding: 20px;
  box-shadow: 0 0 0 0px, 0 0 5px #333; /* Параметры теней */
  -moz-box-shadow: 0 0 0 0px, 0 0 5px #333; /* Параметры теней */
  -webkit-box-shadow: 0 0 0 0px, 0 0 5px #333; /* Параметры теней */
}
div.full_news {
	width: 100%;
	float: none;
	height: 50px;
}
div.full_news a, div.full_news a:hover, div.full_news a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
	color: #970000;
	display: block;
	padding: 0 20px 0 0;
	border-bottom: 2px solid #cccccc;
	background-color: #cccccc;
	padding: 10px;
	width: 30%;
	text-align: center;
	float: left;
	margin: 0 20px 0 0;
}
div.full_news a.active, div.full_news a.active:hover, div.full_news a.active:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
	color: #970000;
	display: block;
	padding: 0 20px 0 0;
	border-bottom: 2px solid #970000;
	background-color: #cccccc;
	padding: 10px;
	width: 30%;
	text-align: center;
	float: left;
	margin: 0 20px 0 0;
}
div img {
	display: block;
  max-width: 100%;
  max-height: 100%;
	width: 100%;
}

